/* Do not change this sheet. This is for demo purposes later in the development stages

*/
@media only screen and (max-width: 818px) {

/* general settings */

	h1,h2,h3,h4 {
		font-size: 24px !important;
	}
	
	li, strong, ul, ol, blockquote, a {
		font-size: inherit !important;
	}	
	
	p {
		font-size: 18px !important;
		line-height: 26px;
	}	
	

html, body {	
height:  auto;
vertical-align: top;
margin:  0 !important;
border:  0px solid black;
font-size:  18px;
text-align: center;
}

html {
width:  100%;
padding:  0;
}

body {
width: 100%;
}

div {
width: 100%;
	margin-left:auto;
	margin-right:auto;
vertical-align: middle;
position: relative;
/* z-index: 10; */
}

img {
height: auto;
margin-left: auto;
margin-right: auto;
max-width: 100% !important;
} 


#nav, .notmobile {
display: none !important;
}

.inline {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}

#header {
width:  100%;
display: block;
position: relative;
}

.wp-block-button{
	width:auto;
}

/* background settings * /

.background {
display: block;
width: auto;
min-width: 100% !important;
max-width: 300% !important;
position: fixed;
left: -50%;
margin-right: 50%;
z-index: 1;
}

/* header settings */


#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 80%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
text-decoration: none;
}

#drop li a, .children li a  {
background: gray !important;
display: block;
margin: 0;
text-align: center !important;
font-size: 1.5em !important;
}


/* gallery settings */

#gallery {
    width: 100%;
    height: auto;
    padding-bottom:0;
    z-index: 1;
}    

#tsplayer {
width:100%; height: 400px; margin-top: -15%; margin-bottom: -5%; position: relative; z-index: 3; overflow:  hidden;
}  

/* main and footer settings */

#main button, #main .wp-block-button {
    margin-bottom: 5%;
}
	
	
#main ul {
		padding-left:5%;
		margin-left:auto;
		margin-right:auto;
		width:auto;
	max-width:90vw;
		text-align:left!important;
	}


#imagearray img {
width: 50%;
height: 15vh;
object-fit:cover;
margin: 0 !important;
}

	
#footer img {
padding-top: 1%;
}

button, input[type="button"], input[type="submit"], .wp-block-button{
	font-size:1em;
}	

#bulletpoints li{
	text-align:left;
}

.imagearraywrap{
	margin:5% 0;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

/*#page{
	padding:1%;
	width:98%;
}*/

#logo {
	padding:10% 0 2% 0;
}

.background, #overlay {
display: block;
width: 100%;
height: 130vh;
object-fit:cover;
z-index:-1;
position:fixed;
}

#overlay {
	height:100vh;
}

.background {
margin-top:-35%;
}


#logo a img {
filter:brightness(100);
}

#menu-selector span {
	display:none;
}

#mobilenav #wrapper {
	padding:10% 0 40% 0!important;
}

#menu-selector img {
	filter:brightness(100);
}

#mobilenav ul li a, #mobilenav li a {
	color:white!important;
	font-size:20px;
}

#topnav {
	padding:2% 0!important;
}

#topnav #halfblock li{
	font-size:2vh!important;
	padding:1.5% 0;
}

#topnav #halfblock #sociallinks li {
	font-size:2.3vh!important;
	padding:1.5% 1.5%!important;
}

#gallery #page , #short-gallery #page {
	width:96%;
	padding:2%;
}

#gallery #twothirdsblock {
	margin:15% 0 20% 0;
}

#short-gallery #twothirdsblock {
	margin:10% 0!important;
}

#gallery #twothirdsblock #inset span strong, #short-gallery #twothirdsblock #inset span strong {
	font-size:3.2vh!important;
}

#gallery #twothirdsblock #inset p {
	font-size:2vh!important;
	margin:3vh 0!important;
}

#gallery #twothirdsblock #inset button:nth-of-type(1) {
	margin-top:5vh;
}

#gallery #twothirdsblock #inset button {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:50%;
	margin-top:5%;
	margin-bottom:2%;
	padding-left:0;
	padding-right:0;
}

button, .wp-block-button {
	text-transform:uppercase;
	font-weight:normal!important;
	font-size:1.8vh;
}
	
.is-stacked-on-mobile {
     display: flex !important;
    flex-direction: column;
}
	
.is-stacked-on-mobile * {
	order:2;}
	
	.is-stacked-on-mobile figure {
	width:100%;}
	
.is-stacked-on-mobile figure, .is-stacked-on-mobile div:has(img) {
	order:1;}

#footer {
	border-top:3px solid var(--cream);
}

#footer img {
	width:80%;
	padding:3% 0!important;
}

#footer #page {
	width:96%;
	padding:2%;
}
	
#main #page {
	width:96%;
	margin-left:auto;
	margin-right:auto;}
	
.wp-block-gallery.overlap-caption .wp-element-caption, .wp-block-columns.overlap-caption .wp-element-caption  {
        display: block;
        text-align:left!important;
        position: relative;
		margin-top:-10%;
		margin-bottom:5%;
		background:black;
        color: white;
        width:85%;
		margin-left:auto;
		margin-right:auto;
		padding:3%;
	display:table;
}
	
.wp-block-gallery.overlap-caption .wp-element-caption::after, .wp-block-columns.overlap-caption .wp-element-caption::after {
		content:"+";
		font-size:38px;
		display:table-cell;
		vertical-align:top;
	} 
	
.wp-block-gallery:has(.wp-element-caption) figure {
	margin-bottom:1%;
	height:auto;
}	
	
.wp-block-gallery.overlap-caption:has(.wp-element-caption) figure img{
	height: 70vh;
    width: 100%;
}

    .wp-block-columns.gallery-column {
        overflow: hidden;
    }
	
	    .wp-block-columns.gallery-column figure {
        width: 100%;
        height: 100%;
		margin:0!important;
    }
	
	.wp-block-columns.gallery-column figure img {
        width: 100% !important;
        height: 40vh;
        z-index: 1;
        position: relative;
		vertical-align:bottom;
		filter:brightness(0.9);
    }
	
	.wp-block-columns.gallery-column p {
        position: absolute;
        width: 90%;
		left:5%;
        line-height: 3.3vh!important;
		bottom:4vh;
        z-index: 2 !important;
        text-transform: uppercase;
        font-size: 2.4vh!important;
    }
	
.wp-block-buttons:has(.wp-block-button:nth-of-type(2)) .wp-block-button {
	display:block;
	width:49.5%!important;
}
	
#mobilenav li {
	font-size:20px!important;
	padding:5px 0!important;}
	
#footer strong {
	font-size:20px!important;
	margin-bottom:10px!important;
	display:block;}
	
	#footer li {
	padding:5px 0!important;}
	
.wp-block-list.hide-list li {
	list-style-type:none;}

}

/* ------------------- tablet version ---------------------------------- */

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 818px) and (max-width: 1000px) {

html, body {
 margin: 0 !important;
 padding: 0 !important;
}	

#nav{
	display:none;
}

#main #page {
    width: 90%;
	padding:0 5%;
	margin:auto;
}

.inline{
	display:inline-block;
}

img{
	width:100%;
}

#imagearray img{
	width:auto;
}

#bulletpoints, #footer li{
	list-style:none;
}

button, .wp-block-button{
	border:none;
	font-size:1em;
}

#sidewrapper{
	width:100%;
}

#sociallinks{
	list-style:none;
	text-align:center;
	width:100%;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 50%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#topnav #halfblock {
	width:100%!important;
	display:block;
	text-align:center!important;
}

#logo {
	padding:8% 0 2% 0;
}

.background, #overlay {
display: block;
width: 100%;
height: 200vw;
object-fit:cover;
z-index:-1;
position:fixed;
}

#overlay {
	height:100%;
}

.background {
margin-top:-25%;
}

#logo {
	text-align:center;
}

#logo a img {
filter:brightness(100);
text-align:center;
}

#menu-selector span {
	display:none;
}

#menu-selector img {
	filter:brightness(100);
}

#mobilenav ul li a, #mobilenav li a {
	color:white!important;
}

#topnav {
	padding:1.5% 0!important;
}

#topnav #halfblock li{
	font-size:3vw!important;
	padding:1.5% 0;
}

#topnav #halfblock #sociallinks li {
	font-size:3.2vw!important;
	padding:1.5% 1.5%!important;
}

#header div{
	width:100%!important;
	display:block;
}

#mobilenav #wrapper {
	padding:15% 0 20% 0!important;
}

#gallery #page, #short-gallery #page {
	width:96%;
	padding:2%;
}

#gallery #twothirdsblock, #short-gallery #twothirdsblock {
	margin:15% 0 20% 0;
	width:100%!important;
	text-align:center!important;
}

#gallery #twothirdsblock #inset span strong, #short-gallery #twothirdsblock #inset span strong{
	font-size:5.5vw!important;
}

#short-gallery #twothirdsblock {
	margin:10% 0!important;
}

#gallery #twothirdsblock #inset p {
	font-size:2.5vw!important;
	margin:4vw 0!important;
}

#gallery #twothirdsblock #inset button {
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	width:35%;
	padding:2.2vw 0!important;
	margin-top:5%;
	margin-bottom:2%;
	padding-left:0;
	padding-right:0;
}


button, .wp-block-button {
	text-transform:uppercase;
	font-weight:normal!important;
	font-size:2.8vw!important;
}

#footer{
	border-top:5px solid var(--cream);
}

#footer div {
	border:0!important;
}

#footer #page {
	width:96%;
	padding:2%;
}
	
	#footer #thirdblock:nth-of-type(3) {
	margin-top:-0.8vw;}
	
	#footer div {
	vertical-align:top;}
	
	#footer #halfblock {
	width:48.5%!important;}

	}


@media only screen and (min-width: 700px) and (max-width: 800px) {
#gallery span {
    font-size: 28px;
}

.background {
	margin-top:-22%!important;
}

#topnav  {
	padding:1% 0;
}

#topnav li {
	padding:1% 0!important;
}

#logo {
	padding:8% 0 5% 0;
}

#gallery #twothirdsblock #inset span strong, #short-gallery #twothirdsblock #inset span strong {
	font-size:4vh!important;
}

#gallery #twothirdsblock #inset button:nth-of-type(1) {
	margin-right:3%;
}

#gallery #twothirdsblock #inset button {
	display:inline-block;
	width:35%!important;
	margin-top:2%!important;
}

#gallery #twothirdsblock {
	margin:10% 0 20% 0!important;
}

#short-gallery #twothirdsblock  {
	margin:8% 0!important;
}

#mobilenav li {
	 font-size:28px!important;
 }
 
 #footer img {
	width:80%;
	padding:1% 0!important;
}

	
.wp-block-gallery .wp-element-caption, .wp-block-columns.overlap-caption .wp-element-caption {
	margin-top:-5%;
}
	
.wp-block-gallery .wp-element-caption::after, .wp-block-columns.overlap-caption .wp-element-caption::after {
		font-size:35px;
	} 
	
.wp-block-columns.gallery-column figure img {
	height:50vh;
}
	
.wp-block-columns.gallery-column p {
	font-size:3vh!important;
	line-height:4vh;
}



}

@media only screen and (min-width: 821px) and (max-width: 1024px){
	#gallery #thirdblock{
	width:50%;
	}
	
}

@media only screen and (min-width: 1024px) and (max-width: 1180px){
#bottommenuv2 #wrapperblock input, #bottommenuv2 #wrapperblock select:first-of-type {
flex-grow: 20;
width:100%;
	margin: 1vw;
}

#topnav #page #halfblock li {
	font-size:1.2vw;
}

#logo a img {
	width:60%;
}

.background {
	margin-top:-25%!important;
	height:130vw!important;
}

#gallery #twothirdsblock {
	margin-top:10%;
}

#gallery #twothirdsblock #inset span strong, #short-gallery #twothirdsblock #inset span strong  {
	font-size:3vw;
}

#gallery #twothirdsblock #inset p {
	font-size:1.4vw;
	margin:3.2vw 0;
}

button, .wp-block-button {
	font-size:1.2vw!important;
}

button {
	width:25%;
}

#footer img {
	width:45%!important;
}
	
	
}

	/* end media mobile screen */